Subject: [art] [Technical Errata Reported] RFC7239 (5067)

From: RFC Errata System <[email-masked]>
Date: Wed, 12 Jul 2017 04:02:35 -0700 (PDT)

The following errata report has been submitted for RFC7239,
"Forwarded HTTP Extension".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5067

--------------------------------------
Type: Technical
Reported by: Vasiliy Faronov <[email-masked]>

Section: GLOBAL

Original Text
-------------
proxy

Corrected Text
--------------
message-forwarding agent

Notes
-----
According to RFC 7230 Section 2.3, an HTTP "proxy" is a message-forwarding agent that is selected by the client. But this specification (as is clear from Section 1) uses the word "proxy" to refer also to message-forwarding agents that are *not* selected by the client.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC7239 (draft-ietf-appsawg-http-forwarded-10)
--------------------------------------
Title               : Forwarded HTTP Extension
Publication Date    : June 2014
Author(s)           : A. Petersson, M. Nilsson
Category            : PROPOSED STANDARD
Source              : Applications Area Working Group APP
Area                : Applications
Stream              : IETF
Verifying Party     : IESG